@charset "utf-8";

.contact_info_box{
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-bottom: 5rem;
}

.contact_info_box_title{
    font-weight: 500;
    color: var(--color-brand-navy);
    font-size: 1.5rem;
}

.contact_info_box_tel{
    font-weight: 500;
    font-size: 2.75rem;
    color: var(--color-brand-navy);
    font-family: var(--font-tel);
    margin: 1.5rem 0 1rem;
}

.contact_info_box_tel a{
    display: flex;
    align-items: center;
    gap: 0.75rem;
}

.access_info_box{
    display: flex;
    flex-direction: column;
    align-items: center;
}

    .access_info_box_brand{
        display: flex;
        align-items: center;
        margin-bottom: 1.5rem;
        gap: 0.5rem;
    }

        .access_info_box_mark{
            width: 4.5rem;
        }

        .access_info_box_title{
            width: 15rem;
        }

    .access_info_box_address{
        margin-bottom: 1rem;
        display: flex;
        gap: 1em;
    }

    .access_info_box_map{
        width: 100%;
        aspect-ratio: 16 / 9;
    }

        .access_info_box_map iframe{
            border: none;
            width: 100%;
            height: 100%;
        }



/*1280px以下*/
@media screen and (min-width:1px) and (max-width:1280px){

}


/*1180px以下*/
@media screen and (min-width:1px) and (max-width:1180px){

    
}

/*1080px以下*/
@media screen and (min-width:1px) and (max-width:1080px){

}

/*ipad*/
@media screen and (min-width:1px) and (max-width:1024px){
  

}

/* ##########SP########## */
@media screen and (min-width:1px) and (max-width:575px) {

    .access_info_box_address{
        flex-direction: column;
        align-items: center;
        gap: 0;
    }

}